@CHARSET "ISO-8859-1";

.popup{
     visibility: hidden;
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:130%;
     text-align:center;
     z-index: 1000;
     background-image: url("../imagem/popupbg.png");
     background-repeat: repeat;
}

.popupConteudo{
     max-width: 1000px;
     margin: 55px auto;
     background-color: #fff;
     border: 1px solid #d9d9d9;
     border-radius: 8px;
}

.topo-detalhe{
	display: block;
	color: #222; 
	max-width: 890px; 
	font-size: 22px; 
	padding-top: 7px; 
	margin: 0 5px;
	text-align: center;
}

@media (max-width: 600px){
	.topo-detalhe{
    	clear: both;
  	}
}

.fotos-mini{
	max-width: 400px;
}

@media (min-width: 400px){
	.fotos-mini{
		float: right;
	}
}

@media (max-width: 800px){
	.fotos-mini{
		float: left;
		clear: both;
	}
}

.titulo-detalhe{
	background-color: #6BA5C2; 
	width: 100%; 
	color: #fff; 
	padding: 5px 0; 
	font-size: 18px; 
	clear: both; 
	margin: 10px 0;
}

.dado-detalhe{
	float: left;
	font-size: 16px;
	padding: 5px 0;
	margin: 0 1px;
}

.cor{
	background-color: #E9E0D2;
}

.label-detalhe{
	width: 165px; 
	float: left;
	text-align: right;
	font-weight: bold;
	padding: 0 3px;
}

.item-detalhe{
	width: 160px; 
	float:left;
	padding: 0 3px;
	text-align: left;
}

.item-detalhe-adicional{
	max-width: 812px; 
	float:left;
	padding: 0 3px;
	text-align: justify;
}

@media (max-width: 600px){
	.label-detalhe{
		width: 150px; 
	}

	.item-detalhe{
		width: 125px; 
	}
}


.label-codigo-venda, .label-codigo-aluga{
	float: left; 
	color: #fff; 
	border-radius: 8px 0 8px 0; 
	width: 195px; 
	height: 45px; 
	font-size: 22px; 
	padding-top: 7px;
}

.label-codigo-venda{
	background-color: #256A44;
}

.label-codigo-aluga{
	background-color: #006699;
}

.rolagem{
	overflow-y: scroll;
}

@media (min-height: 300px){
	.rolagem{
    	max-height: 180px;
  	}
}

@media (min-height: 400px){
	.rolagem{
    	max-height: 280px;
  	}
}

@media (min-height: 500px){
	.rolagem{
    	max-height: 380px;
  	}
}

@media (min-height: 600px){
	.rolagem{
    	max-height: 480px;
  	}
}

@media (min-height: 700px){
	.rolagem{
    	max-height: 580px;
  	}
}

@media (min-height: 800px){
	.rolagem{
    	max-height: 680px;
  	}
}

@media (min-height: 900px){
	.rolagem{
    	max-height: 780px;
  	}
}